<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>1st Index</title>
</head>
<body>
	<p align="center"><strong>You are at activity/index page</strong></p>
	<hr />
	<img src="https://images.unsplash.com/photo-1542831371-29b0f74f9713?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=2070&q=80" width="300" height="300" alt="index1" />
	<ol type="1">
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="./music/listings.html">music/listings.html</a>
		</li>
		<li>
			<a href="./music/reviews.html">music/reviews.html</a>
		</li>
	</ol>

</body>
</html>